# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: predefined_colors
    category: XC\OrderStatusColors
    type: XC\OrderStatusColors\View\FormField\ColorPalettePicker
    value: 'eff9f6,f0f7ff,e1daea,fefaee,faf0f1,f6f4f7,e3efe3,e2eefe,d8d5e8,fcf0dc,f0dadf'
    orderby: 20
    translations:
      - {code: en, option_name: 'Predefined colors'}
      - {code: ru, option_name: 'Предопределенные цвета'}
    module: XC\OrderStatusColors
XLite\Model\LanguageLabel:
  - name: 'Order status colors'
    translations:
      - {code: en, label: 'Order status colors'}
      - {code: ru, label: 'Цвета статусов заказов'}
